
/* Stylesheet content from assets/css/style.css in folder common */

*, *:before, *:after {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

.hiddenOverflow {
    overflow: hidden;
}

.clearfix {
    *zoom: 1;
}

.clearfix:before,
.clearfix:after,
.row:after,
.row:before {
    display: table;
    content: "";
    line-height: 0;
}

.clearfix:after,
.row:after {
    clear: both;
}

.clearfix {
    clear: both;
}

.container {
    margin-right: auto;
    margin-left: auto;
    *zoom: 1;
}

.container:before,
.container:after {
    display: table;
    content: "";
    line-height: 0;
}

.container:after {
    clear: both;
}

img {
    max-width: 100%;
    width: auto;
    height: auto;
    border: 0;
}

.text-right {
    text-align: right;
}

.text-left {
    text-align: left;
}

.text-left:lang(ar) {
    text-align: right;
}

.text-center {
    text-align: center;
}

.text-padding {
    font-size: 1em;
    padding-left: 10px;
    line-height: 2em;
}

.text-padding:lang(ar) {
    padding-right: 10px;
    padding-left: 0;
}

.pull-left {
    float: left !important;
}

.pull-right {
    float: right !important;
}

.pull-left:lang(ar) {
    float: right !important;
}

.pull-right:lang(ar) {
    float: left !important;
}

.pull-input {
    float: left;
}

.pull-input:lang(ar) {
    float: right;
}

.table-cell {
    display: table-cell;
    vertical-align: middle;
}

.table-cell:lang(ar) {
    float: right;
    padding: 10px;
}

a {
    text-decoration: none;
}

p {
    margin: 0 0 10px;
    font-weight: 400;
}

ul,
ol {
    padding: 0;
    margin: 0;
}

ul ul,
ul ol,
ol ol,
ol ul {
    margin-bottom: 0;
}

li {
    list-style-type: none
}

body {
    margin: 0;
    color: #007798;
    /* background: #dcf0f1;*/
    background: #edf9f8;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    font-family: 'Dubai-Regular';
    font-size: 14px;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: none;
}

* {
    max-height: 1000000px;
}

a:hover, a:active, a:focus {
    outline: 0;
}

.block {
    display: block;
}

.inline-block {
    vertical-align: middle;
    display: inline-block;
}

.truncate {
    max-width: 170px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

/*------------------------------------*\
-------- Main
\*------------------------------------*/
.logoBox {
    padding: 20px 17px 20px;
}

.headerLogo {
    background: url(../img/img@2x/logo-3@2x.png);
    background-repeat: no-repeat;
    background-position: top left;
    height: 20px;
    background-size: cover;
    display: inline-block;
    width: 60px;
    margin: 12px 0 0 20px;
}

.legend-white {
    padding: 5px 10px;
    background: #fff;
    border-radius: 10px;
    margin-bottom: 7px;
    -webkit-box-shadow: 1px 1px 1px 1px rgba(176, 211, 212, 1);
    -moz-box-shadow: 2px 2px 0px 0px rgba(176, 211, 212, 1);
    box-shadow: 1px 1px 1px 1px rgb(176, 211, 212);
}

body.wl_ios7 .legend-white {
    padding: 5px;
}

.list-legend .legend-white a {
    font-family: 'Dubai-Light';
    text-transform: uppercase;
    color: #017898;
    font-size: 1em;
    line-height: 20px;
    display: block;
}

.list-legend li.legend-white a {
    font-size: 21px;
    line-height: 20px;
}

ul.list-legend li:last-child {
    margin-bottom: 0;
}

.splash .main {
    padding: 19.5px;
}

#main {
    padding: 0 17px 10px;
}

body.wl_ios7 #main {
    padding: 0;
}

.icon {
    padding-right: 21px;
    width: 80px;
    text-align: center;
}

h1 {
    text-align: left;
    line-height: 23px;
    font-family: 'Dubai-Light';
    color: #017898;
}

h2 {
    color: #017898;
}

.col-6 {
    float: left;
    width: 50%;
}

.col-4 {
    float: left;
    width: 33.33333333%;
}

.col-8 {
    float: left;
    width: 66.66666667%;
}

.list-legend .col-6 {
    padding: 0 4px;
}

.languageBox {
    width: 40%;
    text-align: right;
    bottom: 20px;
    position: absolute;
    right: 0;
    left: auto;
    color: #78261b;
    font-weight: bolder;
    font-family: "Dubai-Regular";
    font-size: 20px;
}

.languageBox span {
    display: block;
    padding-right: 15px;
}

/*
	START Header
*/
.header {
    position: fixed;
    width: 100%;
    background-color: #017898;
    top: 0;
    left: 0;
    right: 0;
    height: 42px;
    z-index: 99;
}

body.wl_ios7 .header {
    height: 60px;
    padding-top: 15px;
}

.back i {
    padding-top: 13px;
    color: white;
    font-size: 20px;
    padding-left: 10px;
}

.menuIcon {
    width: 33.333%;
    float: left;
    margin: 0px;
    height: 100%;
    text-align: center;
    padding-top: 10px;
}

.menuIcon i {
    color: white;
    font-size: 23px;
}

.searchBox .searchInput {
    border: none;
    color: #232323;
    font-size: 15px;
}

.searchBox .searchInput:lang(ar) {
    direction: rtl;
}

.searchBox {
    display: block;
    padding-top: 48px;
}

.searchBox input {
    width: 100%;
    padding: 8px;
}

/*.keyboard-Isopen .searchBox{position: relative;top:0;}*/

/*
	START MENU
*/

.top-nav {
    background: #d5e9f3;
    border-top-left-radius: 50px;
    padding: 24px 7px;
}

.center-nav {
    border-radius: 10px;
    background: #d5e9f3;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    text-align: center;
    margin-bottom: 7px;
    text-transform: uppercase;
    font-family: 'Dubai-Light';
}

.center-nav a {
    color: #fff;
}

.sub-menu {
    float: right;
}

.bottom-nav {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    background: #0c799a;
    padding-top: 7px;
}

.bottom-nav nav a {
    text-align: center;
    padding: 38px 10px 10px;
    float: left;
    font-size: 1em;
    font-family: 'Dubai-Light';
    text-transform: uppercase;
    color: #017898;
    background-repeat: no-repeat;
    background-position: center 10px;
    background-color: #d5e9f3;
    width: 30.3%;
    border-radius: 10px;
    margin: 0 1.5%;
}

.bottom-nav nav a:lang(ar) {
    float: right;
}

/*
	FIN footer
*/

.wsmenu {
    width: 0px;
    height: 100%;
    position: fixed;
    right: -60px;
    top: 0;
    margin: 0;
    border-radius: 0px;
    z-index: 102;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    background-color: #d5e9f3;
    /* border-color: #0c799a;
    border-style: solid;
    border-width: 7px;
    border-radius: 60px 0 0 0;
    box-shadow: 0px -100px 0 0 #0c799a; */
}

/*Nav Expanding Open Effect*/
.wsmenu.open {
    width: 260px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
/ / padding: 7 px;
    right: 0;
}

.wsmenu.close {
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.wsmenucontent {
    z-index: 101;
}

.wsmenuexpandermain {
    position: relative;
}

.overlapblackbg {
    left: 0;
    z-index: 100;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    display: none;
    background-color: rgba(0, 0, 0, 0.45);
    cursor: pointer;
}

.overlapblackbg.open {
    display: block;
}

.wsmenuexpandermain {
    display: block !important;
    z-index: 101;
    top: 0;
    right: 0;
    left: 0;
}

.col-3 {
    float: left;
    width: 33.33%;
}

.wsmenu-list li > a span {
    font-family: "Dubai-Light";
    color: #0c799a;
    font-size: 1.2em;
    display: inline-block;
    vertical-align: middle;
}

/*.close-menu > a {
    padding: 9px 32px 9px 17px;
    font-size: 15px;
    text-align: left;
    border-right: solid 0px;
    background-color: #d5e9f3;
    color: #fff;
    line-height: 25px;
    border-bottom: 1px solid;
    border-bottom-color: rgba(0, 0, 0, 0.15);
}*/

.lang-span {
    margin-top: 10px;
    display: inline-block;
}

.slider.slider-horizontal .slider-track {
    top: 25%;
}

.sideMenuNav nav a {
    width: 23%;
    text-align: center;
    padding: 38px 10px 15px;
    float: left;
    font-size: 0.9em;
    color: #232323;
    font-weight: 400;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #0c799a;
    height: 50px;
    border-radius: 10px;
    margin: 0 1%;
}

.sideMenuNav nav a.setting {
    background-image: url('../img/settings.png');
}

.sideMenuNav nav a.info {
    background-image: url('../img/help.png');
}

.sideMenuNav nav a.Services {
    background-image: url('../img/param.png');
}

.sideMenuNav nav a.user {
    background-image: url('../img/user.png');
}

.sideMenuNav nav a.active {
    background-color: #0c4251;
}

.welcomeUser {
    font-family: 'Dubai-Light';
    text-transform: uppercase;
    color: #017898;
    font-size: 17px;
    margin: 16px 0 18px;
}

.sideMenuNav {
    margin: 0 0 30px;
}

.frame {
    height: 50px;
    width: 100%;
    display: block;
}

.frame-icon {
    height: 65px;
    width: 20%;
    float: left;
}

.frame-icon:lang(ar) {
    float: right;
}

.titre-icon {
    margin: 0 0 7px;
    width: 100%;
    overflow: hidden;
}

.frame-text {
    padding: 15px !important;
    width: 80%;
    float: left;
}

.search-form-tigger .fa-search {
    font-size: 25px;
    color: #fff;
    line-height: 42px;
    margin-right: 10px;
}

.searchBox {
    /*display: none;*/
    position: absolute;
    left: 0;
    right: 0;
    padding: 20px 15px;
    margin-top: 42px;
    background: #e5e5e5;
    top: 0;
    z-index: 2;
}

#wrapper-search {
    padding: 0 0 5px;
}

/**Slim Style**/
.display-mode {
    overflow: hidden;
    background-color: #f7f9ff;
    height: 45px;
    width: 100%;
    position: fixed;
}

img.service-img {
    width: 12%;
    float: left;
}

img.service-img:lang(ar) {
    float: right;
}

.service-box-search {
    float: left;
    padding: 5px 10px;
    /* border-bottom: 1px solid #e1e2e2; */
    width: 80%;
}

ul.services-notification-list li a img.status-request {
    width: 15%;
    float: left;
}

.service-box-search:lang(ar) {
    text-align: right;
}

.service-name-search {
    display: block;
    font-size: 14px
}

.catg-name-search {
    display: block;
    padding-top: 10px;
}

ul.services-notification-list {
    margin: 0;
    padding: 0;
    overflow: hidden;
    overflow-y: scroll;
}

ul.services-notification-list li a {
    overflow: hidden;
    display: block;
    margin: 10px;
    padding: 7px 0;
}

ul#categories-services-notif-list.box2 li, ul#categories-services-notif-list.box3 li,
ul#common-services-notif-list.box2 li, ul#common-services-notif-list.box3 li,
ul#latest-notif-list.box2 li, ul#latest-notif-list.box3 li {
    float: left;
    width: 46%;
    margin: 5px;
    border: 1px solid #c1c1c1;
    min-height: 135px;
    padding-top: 5px;
}

ul#categories-services-notif-list.box3 li, ul#common-services-notif-list.box3 li, ul#latest-notif-list.box3 li {
    min-height: 172px;
}

ul#categories-services-notif-list.box3 li,
ul#common-services-notif-list.box3 li,
ul#latest-notif-list.box3 li {
    width: 30%;
}

ul#categories-services-notif-list.box3 li img.service-img, ul#categories-services-notif-list.box2 li img.service-img,
ul#common-services-notif-list.box3 li img.service-img, ul#common-services-notif-list.box2 li img.service-img,
ul#latest-notif-list.box3 li img.service-img, ul#latest-notif-list.box2 li img.service-img {
    width: 25%;
}

ul#categories-services-notif-list.box3 li .service-box-search, ul#categories-services-notif-list.box2 li .service-box-search,
ul#common-services-notif-list.box3 li .service-box-search, ul#common-services-notif-list.box2 li .service-box-search,
ul#latest-notif-list.box3 li .service-box-search, ul#latest-notif-list.box2 li .service-box-search {
    width: 75%;
}

ul#categories-services-notif-list.box2 li .service-box-search, ul#categories-services-notif-list.box3 li .service-box-search,
ul#common-services-notif-list.box2 li .service-box-search, ul#common-services-notif-list.box3 li .service-box-search,
ul#latest-notif-list.box2 li .service-box-search, ul#latest-notif-list.box3 li .service-box-search {
    padding: 5px;
    border-bottom: 0;
}

ul.services-notification-list.box2 li a, ul.services-notification-list.box3 li a,
ul.common-services-notif-list.box2 li a, ul.common-services-notif-list.box3 li a,
ul.latest-notif-list.box2 li a, ul.latest-notif-list.box3 li a {
    margin: 5px;
}

ul.services-notification-list.box2 li a .service-name-search, ul.services-notification-list.box3 li a .service-name-search,
ul.common-services-notif-list.box2 li a .service-name-search, ul.common-services-notif-list.box3 li a .service-name-search,
ul.latest-notif-list.box2 li a .service-name-search, ul.latest-notif-list.box3 li a .service-name-search {
    font-size: 12px;
    border-bottom: 1px solid #e1e2e2;
    padding-top: 5px;
    padding-bottom: 8px;
}

ul.services-notification-list.box2 li a .catg-name-search, ul.services-notification-list.box3 li a .catg-name-search,
ul.common-services-notif-list.box2 li a .catg-name-search, ul.common-services-notif-list.box3 li a .catg-name-search,
ul.latest-notif-list.box2 li a .catg-name-search, ul.latest-notif-list.box3 li a .catg-name-search {
    font-size: 11px;
}

.keyboard-Isopen .display-mode {
    position: relative;
    top: 0px !important;
}

.keyboard-Isopen .ul .services-notification-list {
    top: 0px !important;
}

.keyboard-Isopen .boxTop {
    position: relative;
    top: 0;
}

.keyboard-Isopen .footerFixed {
    display: none;
}

.pt-0 {
    padding-top: 0px !important
}

.header .header-holder {
    overflow: hidden;
}

.slick-slide {
    height: 95vh;
    overflow-y: scroll;
}

.slick-slider {
    display: block;
    /*background: #dcf0f1;*/
    max-height: 100%;
    /*  overflow: scroll;
      overflow-x: hidden;*/
}

.slick-slider:lang(ar) {
    /*border-top-right-radius: 60px;*/
    /*border-top-left-radius: 0px;*/
}

.category-icon {
    width: 100px;
    height: 100px;
    display: table-cell;
    border-radius: 50%;
    border: 1px solid #017898;
}

.category-icon:lang(ar) {
    float: right;
    transform: rotate(360deg) scaleX(-1);
}

.commonServices {
    background-image: url(../img/categories/common_services.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 40px;
}

.emergencyPublicArea {
    background-image: url(../img/categories/emergency.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 40px;
}

.cleanlinessWaste {
    background-image: url(../img/categories/cleanliness.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 40px;
}

.disastersRain {
    background-image: url(../img/categories/disaster.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 40px;
}

.foodItems {
    background-image: url(../img/categories/food.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 40px;
}

.environmentAgriculture {
    background-image: url(../img/categories/environment.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 40px;
}

.pestBirdsPets {
    background-image: url(../img/categories/pest.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 40px;
}

.Infrastructure {
    background-image: url(../img/categories/infras.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 40px;
}

.municipalityFacility {
    background-image: url(../img/categories/maps.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 40px;
}

.healthSafety {
    background-image: url(../img/categories/health.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 40px;
}

.planningBuilding {
    background-image: url(../img/categories/planing.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 40px;
}

.more {
    background-image: url(../img/categories/others.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 40px;
}

.category-item {
    display: table;
    margin-bottom: 10px;
    width: 100%;
}

.category-title {
    display: table-cell;
    vertical-align: middle;
    padding-left: 11px;
    font-size: 19.5px !important;
    color: #017898;
    font-family: 'Dubai-Light';
    line-height: 25px;
    text-transform: uppercase;
}

.category-title:lang(ar) {
    width: 60%;
    float: left;
    text-align: right;
    padding-top: 35px;
    font-size: 1.5em !important;
    padding-left: 0px;
}

.sub-categorie li {
    font-size: 1.1em;
    color: #017898;
    font-family: 'Dubai-Light';
    line-height: 20px;
    text-transform: uppercase;
    border-bottom: 1px solid #017898;
    padding: 10px 5px;
    position: relative;
}

.sub-categorie li:lang(ar) {
    text-align: right;
}

.sub-categ-icon {
    background: url(../img/sub-menu-white.png);
    height: 17px;
    width: 20px;
    float: right;
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: right;
}

.sub-categ-icon:lang(ar) {
    float: left;
    background-position: left;
}

.sub-categorie li:last-child {
    border-bottom: none;
}

.categBox {
    position: absolute;
    margin-top: 0px;
    top: 60px;
    bottom: 0;
    left: 0;
    right: 0;
}

body.wl_ios7 .categBox {
    top: 70px;
}

.slick-dots {
    position: fixed;
    bottom: 7px;
    left: 0;
    right: 0;
}

[lang=ar] .slick-dots {
    direction: rtl;
}

.slick-dots li {
    width: 12px;
    height: 12px;
}

.slick-dots li button:before {
    font-size: 28px;
    line-height: 16px;
    height: 12px;
    width: 12px;
    color: #b7b7b7;
    opacity: 1;
}

.slick-dots li.slick-active button:before {
    opacity: 1;
    color: #017898;
}

.slick-dots li.slick-active button:after {
    display: block;
    width: 15px;
    height: 15px;
    border: 1px solid transparent;
    border-radius: 50%;
    content: '';
    position: absolute;
    top: 0;
    left: -2px;
    right: 0;
}

.bg-main {
    padding: 0;
    position: fixed;
    left: 16px;
    right: 16px;
    bottom: 20px;
    overflow: hidden;
    overflow-y: scroll;
}

.register-state .bg-main {
    background: transparent;
    bottom: 0;

}

.bg-main .slick-slider {
    background: transparent;
    border-top-left-radius: 0;
    box-shadow: none;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    /*border: 2px solid green;*/
    overflow-y: inherit;
    overflow-x: inherit;

}

body.wl_ios7 .bg-main {
    top: 75px;
}

.input-map,
.location-map {
    width: 100%;
}

.bg-main .slick-slide {
    padding: 0;
}

.tabs nav {
    display: table;
    /*display: flex;*/
    width: 100%;
}

.tabs nav a {
    font-size: 1.2em;
    padding: 10px 0px;
    display: table-cell;
    width: 50%;
    background-color: #007798;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    font-family: 'Dubai-Light';
}

.tabs nav a.active {
    background: #004250;
}

.full-screen-map {
    position: relative;
}

.tabs {
}

.actions {
    right: 19px;
    position: absolute;
    top: -20px;
    z-index: 200;
    background: #d5e9f3;
    display: inline-block;
    font-size: 0;
    padding: 2px 10px;
    text-align: left;
    border-radius: 70px;
    white-space: nowrap;
    height: 40px;
    box-shadow: 0 8px 2px -6px rgba(0, 0, 0, 0.29);
    display: none;
    padding: 10px;
}

.actions:lang(ar) {
    right: 60%;
    left: 19px;
}

.actions > i {
    width: 40px;
    text-align: center;
    color: #017898;
    font-size: 22px;
}

.actions > i:lang(ar) {
    float: right;
}

.activeActions {
    display: block;

}

.requets.main-with-big-header,
.location.main-with-big-header {
    margin-top: 50px;
}

.bg-main .box {
    padding: 0 10px;
    background: #dcf0f1;
    position: relative;
    left: 0;
    right: 0;
    overflow-y: scroll;
}

.box {
    padding: 20px 10px;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #a8a8a8 !important;
}

::-moz-placeholder { /* Firefox 19+ */
    color: #a8a8a8 !important;
}

:-ms-input-placeholder { /* IE 10+ */
    color: #a8a8a8 !important;
}

:-moz-placeholder { /* Firefox 18- */
    color: #a8a8a8 !important;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Dubai-Light';
}

h2 {
    line-height: 1.2em;
    margin: 1.2em 0 0;
}

.req-details {
    color: #007798;
    font-size: 1.2em;
    line-height: 1.2em;
}

/**chekbox***/
.control {
    display: inline-block;
    position: relative;
    padding-left: 25px;
    cursor: pointer;
    font-size: 1em;
    color: #007798;
    text-transform: uppercase;
    vertical-align: middle;
    margin-right: 10px;
}

.control input {
    position: absolute;
    z-index: -1;
    opacity: 0;
}

.control_indicator {
    position: absolute;
    top: 20%;
    left: 0;
    height: 15px;
    width: 15px;
    background: #fff;
    border: 1px solid #2aa1c0;
}

.control-radio .control_indicator {
    border-radius: 0%;
}

.control input:checked:focus ~ .control_indicator {
    background: #fff;
}

.control_indicator:after {
    box-sizing: unset;
    content: '';
    position: absolute;
    display: none;
}

.control input:checked ~ .control_indicator:after {
    display: block;
}

.control-checkbox .control_indicator:after {
    left: 4px;
    top: 1px;
    width: 3px;
    height: 8px;
    border: solid #2aa1c0;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}

.control-group {
    margin-bottom: 5px;
}

.big-label {
    font-size: 1em;
    text-transform: uppercase;
    display: inline-block;
    vertical-align: middle;
    color: #007798;
    margin-left: 15px;
}

.mar-20 {
    margin: 20px 0;
}

.inputfile {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

.inputfile + label {
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    background: #fff;
    padding: 0.8rem 0.8rem 0.7rem;
    border: 1px solid #8aacc2;
    border-radius: 10px;
}

img.upload {
    margin: 0 auto;
}

.inputfile-box span {
    color: #007798;
    margin: 4px 0 0;
    display: block;
    font-size: 0.4em;
    line-height: 1em;
    text-align: center;
}

.inputfile-box {
    display: inline-block;
}

.marg-10 {
    margin-right: 10px;
}

.commonServicesList li {
    border-bottom: 1px solid #8aacc2;
    padding: 5px 0;
    color: #007798;
    font-size: 1em;
}

.status li,
.services li {
    padding: 10px 0;
    color: #007798;
    font-size: 1em;
    position: relative;
}

.status li,
.services li:after {
    position: absolute;
    content: '';
    width: 80%;
    left: 50%;
    padding-top: 10px;
    border-bottom: 1px solid #8aacc2;
    transform: translateX(-35%);
}

[lang="ar"] .services li:after {
    transform: translateX(-60%);
}

.fa-status {
    display: inline-block;
    height: 28px;
    width: 28px;
    margin: 0 5px;
}

.fa-status.close {
    background: url('../img/delete.png');
}

.fa-status.close-active {
    background: url('../img/delete-active.png');
}

.fa-status.check {
    background: url('../img/checked.png');
}

.fa-status.check-active {
    background: url('../img/checked-active.png');
}

.fa-status.time-clock {
    background: url('../img/pending.png');
}

.fa-status.time-clock-active {
    background: url('../img/pending-active.png');
}

.status h2 {
    margin: 0 0 0.5em;
}

.status-item,
.service-item {
    display: table;
    width: 100%;
}

.status-item,
.service-item:lang(ar) {
    direction: rtl;
}

.main-border {
    padding: 10px 20px;
}

/************/
#custom-search-input {
    position: relative;
    /*margin: 0 0 20px;*/
}

#custom-search-input input {
    border: 1px solid #8aacc2;
    box-shadow: none;
    width: 100%;
    border-radius: 10px;
    line-height: 16px;
    height: 35px;
    outline: none;
    font-size: 1em;
    padding: 5px 14px;
}

#custom-search-input .fa-search {
    font-size: 1.5em;
    position: absolute;
    right: 10px;
    top: 8px;
    color: #007798;
}

/************/
.custom-search-input {
    padding: 20px 20px 0;
    background: #edf9f8;
    position: fixed;
    width: 100%;
    z-index: 9;
}

.custom-search-input input {
    border: 1px solid #8aacc2;
    box-shadow: none;
    width: 100%;
    border-radius: 10px;
    line-height: 16px;
    height: 35px;
    outline: none;
    font-size: 1em;
    padding: 5px 14px;
}

.custom-search-input .fa-search {
    font-size: 19px;
    position: absolute;
    right: 30px;
    top: 28px;
    color: #007798;
}

.custom-search-input .fa-search:lang(ar) {
    right: auto;
    left: 30px;
    top: 28px;
}

.main-with-big-header h1.blue-text {
    font-size: 1.8em;
    margin-bottom: 1em;
    color: #007798;
}

.slick-slide {
    opacity: 1 !important;
}

#custom-search-input .fa-search:lang(ar) {
    right: auto;
    left: 10px;
}

.table-cell h2 {
    margin: 0.9em 0 0;
}

.status-item .table-cell:lang(ar),
.service-item .table-cell:lang(ar) {
    float: none;
    padding: 0;
    text-align: right;
}

.text-right:lang(ar) {
    text-align: left !important;
}

.service-title {
    max-width: 90%;
    display: inline-block;
}

.sub-categ-icon.blue-icon {
    background: url(../img/sub-menu.png);
    background-repeat: no-repeat;
    background-position: right;
}

.services h2 {
    margin: 0.4em 0 0.2em;
    font-size: 1.2em;
    font-family: 'Dubai-Light';
}

.upload-img {
    text-align: center;
    margin: 40px 0;
}

.my-id-logo {
    height: 80px;
}

.control-checkbox {
    margin-right: 0;
    margin-top: 20px;
}

.ms-login-forgot-bn {
    font-size: 1em;
    color: #007798;
    margin: 10px 0 0;
    text-decoration: none;
}

.ms-register-bn {
    font-size: 1em;
    color: #007798;
    margin: 25px 0 0;
    text-decoration: none;
}

.ms-login-btn {
    margin: 30px 0 0;
}

.control_indicator:lang(ar) {
    left: auto;
    right: 0;
}

.control:lang(ar) {
    padding-left: 0;
    padding-right: 25px;
}

.login-form input[type="text"]:lang(ar),
.login-form input[type="password"]:lang(ar) {
    text-align: right;
}

.login-state .control-checkbox:lang(ar) {
    float: right;
}

/****Layout Our vesion*****/

#accordion {
    width: 100%;
}

ul#accordion {
    padding: 0;
}

#accordion li {
    list-style: none;
    margin: 10px 0;
}

#accordion li a {
    display: block;
    padding: 5px 15px;
    background: #017898;
    text-decoration: none;
    color: #d5e9f3;
    border-radius: 10px;
    font-size: 1.2em;
}

#accordion li a:hover, #accordion li a.active {
    color: #d5e9f3;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

#accordion section {
    display: none; /* I NEED TO FIX THIS */
    /* float: left;*/
    background: #d5e9f3;
    overflow: hidden;
    padding: 10px 15px;
    color: #017898;
    font-size: 1em;
}

.no-js #accordion section {
    display: block; /* I NEED TO FIX THIS */
}

#accordion:lang(ar) {
    direction: rtl;
}

.arrow-icon {
    float: right;
    font-size: 1.7em !important;
}

.arrow-icon:lang(ar) {
    float: left;
}

.pageContent {
    overflow-x: hidden;
    overflow: hidden;
}

.uppercase-text {
    text-transform: uppercase;
}

.categoriesContent {
    padding: 10px 10px 0;
}

.categoriesTitle {
    font-size: 1.7em;
    color: white;
    padding-bottom: 0px;
}

.categoriesTitle:lang(ar) {
    text-align: right;
}

body.wl_ios7 .categoriesTitle {
    font-size: 1.5em;
}

.page-title {
    margin: .7em 0 0;
    font-size: 1.7em;
    line-height: 1em;
}

.details-btn input[type=submit] {
    font-size: 1.2em;
    margin: 0.5em auto;
    float: none;
    text-transform: uppercase;
    width: 100%;
    height: auto;
    text-align: center;
    color: #fff;
    border: none;
    background: #007798;
    padding: 0.3em 10px;
    border-radius: 10px;
    font-family: 'Dubai-Light' !important;
}

.request-title {
    text-align: center;
    font-size: 1.5em;
    margin: 0.5em 0 1em;
}

.margin-top-20 {
    margin-top: 20px !important;
}

.camera-icon {
    font-size: 4em !important;
    color: #017898;
}

.uploadImageBox {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

.uploadImage {
    display: block !important;
    height: 120px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

.close-icon {
    position: absolute;
    top: -10px;
    right: -10px;
    background: #017898;
    height: 20px;
    width: 20px;
    border-radius: 50%;
    padding: 3px;
    color: white;
}

.close-icon:lang(ar) {
    left: -10px;
}

.inputError {
    border: 1px solid #f94848 !important;
}

.searchContent {
    margin-top: 50px;
}

.statusTitle {
    margin: .5em 0 .5em;
    font-size: 1.7em;
}

.requestTextArea {
    margin-bottom: 8px;
    height: 100px;
}

input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    font-family: "Dubai-Regular";
}

input::-moz-placeholder { /* Firefox 19+ */
    font-family: "Dubai-Regular";
}

input:-ms-input-placeholder { /* IE 10+ */
    font-family: "Dubai-Regular";
}

input:-moz-placeholder { /* Firefox 18- */
    font-family: "Dubai-Light";
}

.services {
    padding-top: 15px;
}

.removeFav {
    float: right;
    font-size: 22px;
}

.removeFav:lang(ar) {
    float: left;
}

.margin-top-10 {
    margin-top: 10px !important;
}

.main-border-slide {
    padding: 10px;
}

.cancel-btn {
    background: #474747 !important;
}

.no-height-line {
    line-height: 0em !important;
}

.nopadding {
    padding: 0 !important;
}

.noTopPadding {
    padding-top: 0 !important;
}

.nomargin {
    margin: 0 !important;
}

.carousel .pagination .active a {
    background: #017898;
}

.carousel .slide-text {
    min-height: 50px;
}

.back {
    float: left;
}

.headerLeft {
    width: 50%;
}

.headerLogoBox {
    height: 42px;
    float: left;
}

#WLdialog button {
    text-align: center;
    color: #fff;
    padding: 0.1em 1em;
    font-size: 1.2em !important;
    border-radius: 10px;
    font-family: 'Dubai-Light' !important;
    background: #017898;
    border: 2px solid #017898;
}

.status-icons {
    width: 50%;
    float: left;
}

.status-icons:lang(ar) {
    float: right;
    text-align: right;
}

.status-text:lang(ar) {
    float: right;
    text-align: right;
}

.status-icons-test {
    padding-top: 10px;
    width: 50%;
    float: right;
}

.searchLocation {
    border-top: none;
    position: absolute !important;
    z-index: 2;
    height: 35px !important;
    position: absolute !important;
    top: 73px !important;
    margin-left: auto;
    margin-right: auto;
    left: 5%;
    right: 0;
    width: 85%;
    line-height: 35px;
    padding: 0px 5px !important;
    font-size: 1em;
    text-align: left;
    border: none !important;
    border-radius: 0 !important;
}

.searchLocation:lang(ar) {
    left: 10%;
    text-align: right;
}

.searchInputMakaniSite {
    z-index: 2;
    /* height: 63px; */
    width: 50px;
    height: 50px;
    position: absolute;
    top: 65px;
    right: 18px;
    /* background-color: #017898; */
    padding-top: 7px;
    font-size: 16px;
    /* border: none; */
    text-align: center;
    border-radius: 50%;
    /* background: #fff; */
    background: #fff url(../img/images/makani.png);
    /* background-size: 50px 50px; */
    background-size: 50px;
    background-repeat: no-repeat;
    background-position: center;
}

.searchInputMakaniSite:lang(ar) {
    right: auto;
    left: 18px;
}

.time-box {
    background: url(../img/time.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    height: 200px;
    width: 200px;
    line-height: 200px;
    margin: 20px auto;
}

.time-element {
    display: block;
    font-size: 2.3em !important;
    color: #4bb76f;
    line-height: 1em;
    margin-top: 10px;
}

.time-element:lang(ar) {
    direction: rtl;
}

.time-info {
    display: block;
    font-size: 1em;
    color: #4bb76f;
    line-height: 1em;
    margin-top: 10px;
}

h2 {
    font-size: 1.2em;
}

/*******SteppedProgress****/

ul.SteppedProgress {
    display: block;
    overflow: hidden;
    position: relative;
    z-index: 1;
}

.SteppedProgress.Vertical li {
    clear: both;
    min-height: 2.2em;
    list-style-type: none;
    line-height: normal;
    position: relative;
    padding-left: 20px;
}

.SteppedProgress.Vertical li span {
    font-size: 1.2em;
    color: #bababa;
}

.SteppedProgress.Vertical li.complete span {
    color: #4bb76f !important;
}

.SteppedProgress.Vertical li.current span {
    color: #117897;
}

.SteppedProgress.Vertical li:after {
    content: '';
    width: 6px;
    height: 100%;
    position: absolute;
    left: 2px;
    top: 0;
    z-index: -1;
    background: #dfdfdf;
}

.SteppedProgress li.complete:after {
    background: #4bb76f;
}

.SteppedProgress li:first-child:after {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.SteppedProgress li:last-child:after {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

ul.SteppedProgress.Vertical li:before {
    display: inline-block;
}

.SteppedProgress li.complete:before {
    background: #23b900;
    color: white;
}

.SteppedProgress li.current:before {
    content: '';
    width: 10px;
    line-height: 10px;
    background: #4bb76f;
    border-radius: 15px;
    position: absolute;
    z-index: 1;
    left: 0;
    top: 5px;
    height: 10px;
    box-shadow: 1px 1px 15px #4bb76f;
}

.tracking h2 {
    text-transform: uppercase;
    margin-bottom: 10px;
}

.date-block {
    padding-right: 5px;
    border-right: 1px solid #bababa;
}

.time-block {
    padding-left: 5px;
}

.time-block i,
.date-block i {
    margin-right: 2px;
}

.requests-btn a {
    display: inline-block;
    font-size: 1.2em;
    height: auto;
    text-align: center;
    color: #fff;
    border: none;
    background: #007798;
    padding: 0.3em 3em;
    border-radius: 20px;
    font-family: 'Dubai-Light' !important;
    margin: 2em 0 0;
}

.requests-btn i {
    margin-left: 5px;
}

.tracking h2:lang(ar) {
    margin-left: 0;
    margin-right: 20px;
    text-align: right;
}

.SteppedProgress.Vertical .col-5:lang(ar),
.SteppedProgress.Vertical .col-7:lang(ar) {
    float: right;
    direction: rtl;
    text-align: right;

}

.SteppedProgress.Vertical li:lang(ar) {
    padding-left: 0;
    padding-right: 20px;
}

.date-block:lang(ar) {
    padding-right: 0;
    padding-left: 5px;
    border-left: 1px solid #bababa;
    border-right: none;
}

.time-block:lang(ar) {
    padding-right: 5px;
    padding-left: 0;
}

.time-block i:lang(ar), .date-block i:lang(ar) {
    margin-right: 0;
    margin-left: 2px;
}

.SteppedProgress.Vertical li:lang(ar):after {
    left: auto;
    right: 2px;
}

.SteppedProgress li.current:lang(ar):before {
    left: auto;
    right: 0;
}

.requests-btn a:lang(ar) {
    direction: rtl;
}

.requests-btn i:lang(ar) {
    margin-left: 0;
    margin-right: 5px;
}

#WLdialogBody:lang(ar) {
    direction: rtl;
}

@media screen and (max-width: 320px) {
    .SteppedProgress.Vertical .row {
        padding-bottom: 15px;
    }

    .SteppedProgress.Vertical .col-5,
    .SteppedProgress.Vertical .col-7 {
        width: 100%;
    }
}

.profileInfo {
    border: 0;
    font-size: 1em;
    padding: 5px 14px !important;
    border-bottom: 1px solid #017898;
    margin-bottom: 7px;
}

.profileInfo:lang(ar) {
    text-align: right;
}

.profilePhoto {
    width: 120px !important;
    border-radius: 50% !important;
    border: 1px solid #017898 !important;
    margin-bottom: 10px !important;
}

.text-size .range {
    -webkit-appearance: none;
    margin: 0 8px;
}

.text-size .range:focus {
    outline: none;
}

.text-size .range::-webkit-slider-thumb {
    border: none;
    cursor: pointer;
    -webkit-appearance: none;
    background-color: #0c799a;
    width: 17px;
    height: 17px;
    border-radius: 50%;
    margin-top: -4px;
}

.text-size .range::-webkit-slider-runnable-track {
    width: 100%;
    height: 9px;
    cursor: pointer;
    background: #d5e9f3;
    border: 0;
}

.col-7 {
    float: left;
    width: 60%;
}

.col-5 {
    float: left;
    width: 40%;
}

.fixed {
    position: fixed !important;
}

/*************/

a.locations-btn {
    display: block;
    font-size: 1em;
    height: auto;
    text-align: center;
    color: #fff;
    border: none;
    background: #007798;
    padding: 0.3em 2.2em;
    font-family: 'Dubai-Light' !important;
}

a.requests-btn {
    display: block;
    font-size: 1em;
    height: auto;
    text-align: center;
    color: #fff;
    border: none;
    background: #007798;
    padding: 0.3em 2.2em;
    font-family: 'Dubai-Light' !important;
}

.requests-details {
    position: fixed;
    left: 0px;
    right: 0px;
    top: auto;

}

.requests-details.topSlide {
    bottom: 0px;
}

.box-details {
    padding: 1em;
    background: #f6f9f9;
    overflow-y: auto;
    overflow-x: hidden;
}

.box-details:lang(ar) {
    direction: rtl;
}

a.requests-btn:after {
    position: absolute;
    top: 0;
    width: 60px;
    height: 10px;
    content: "...";
    background: #007798;
    left: 0;
    right: 0;
    margin: 0 auto;
    font-size: 50px;
    line-height: 0px;
    margin-top: -8px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.locationService {
    margin: 0px;
    font-style: italic;
    font-size: 0.9em;
    line-height: 17px;
}

.serviceName {
    margin: 0;
    height: 50px;
    padding: 10px;
}

.contact-us a {
    display: block;
}

.contact-us i {
    position: static;
    color: #017898;
    margin-right: 5px;
    font-size: 1.5em;
    width: auto;
    line-height: normal;
    float: left;
}

.switch {
    top: 0;
}

.logo-menu-left {
    background: url(../img/logo-dubai.png);
    background-repeat: no-repeat;
    background-position: top left;
    height: 31px;
    background-size: cover;
    display: inline-block;
    width: 86px;
    margin: 20px 0 0;
}

.logo-menu-right {
    background: url(../img/logo-4.png);
    background-repeat: no-repeat;
    background-position: top left;
    height: 65px;
    background-size: cover;
    display: inline-block;
    width: 74px;
}

.top-menu {
    padding: 10px;
}

body.wl_ios7 .top-menu {
    padding: 20px 10px 10px;
}

.marg-10 {
    margin: 0 0 10px;
}

.wsmenu .icon-privacy {
    font-size: 20px;
    color: #0c799a;
    margin: 0 0 0 9px;
    font-weight: bold;
    text-align: center;
}

.contact-us i:lang(ar) {
    margin-left: 5px;
    margin-right: 0;
    float: right;
}

.fa-exchange {
    background: url(../img/uae-flag.png);
    height: 27px;
    background-repeat: no-repeat;
    vertical-align: middle;
    width: 27px;
    background-size: contain;

}

.fa-exchange:before {
    content: '';
}

.wsmenu-list > li > a i.fa-info-circle {
    background: url(../img/logo-dm.png);
    height: 30px;
    background-repeat: no-repeat;
    vertical-align: middle;
    width: 30px !important;
    background-size: contain;
    margin-right: -7px !important;
}

.wsmenu-list > li > a i.fa-info-circle:before {
    content: '';
}

.fa-exchange:lang(ar) {
    background: url(../img/en.png);
    background-size: contain;
    background-repeat: no-repeat;
}

.aSize {
    margin-left: -6px !important;
    font-size: 12px !important;
}

.Asize {
    float: right !important;
    font-size: 15px !important;
}

[lang='ar'] .Asize {
    font-size: 15px !important;
}

[lang='ar'] .aSize {
    float: left !important;
}

.inner {
    display: none;
}

.fa-angle-down {
    float: left;
}

.fa-angle-down.active:before {
    content: "\f106";
}

.aboutDM:lang(ar) {
    direction: rtl;
}

.enLang {
    background: url(../img/en.png);
    background-size: 100%;
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
    margin: 0 0 0 9px;
}

.frLang {
    background: url(../img/fr.png);
    background-size: 100%;
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
    margin: 0 0 0 9px;
}

.arLang {
    background: url(../img/uae-flag.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 20px;
    height: 20px;
    margin: 0 0 0 9px;
}

.fr:lang(fr) {
    height: 60px;
}

.frText:lang(fr) {
    text-align: right;
    margin-left: -50px;
    width: 70%;
    height: 40px;
}

.detailsServiceName {
    text-transform: uppercase;
    font-weight: bold;
    color: black;
}

.splashScreen {
    background: url(../img/splash.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 100%
}

.infoBox {
    width: 100%;
    background-color: #edf9f8;
    position: fixed;
    left: 0px;
    right: 0px;
    top: auto;
}

.showInfo {
    bottom: 0px;
}

.infoList {
    padding: 1em;
    overflow-y: auto;
    overflow-x: hidden;
    min-height: 100px;
}

.infoList h2 {
    margin: 0 !important;
}

.infoList:lang(ar) {
    text-align: right;
}

.phoneNumberInput {
    width: 100%;
    height: 40px !important;
    border-radius: 5px !important;
    padding: 5px !important;
    border: 1px solid #ccc;
    margin-bottom: 5px !important;
}

.requiredError {
    color: #f94848;
}

body.dashboard-state {
}

.dashContent {
    padding: 5px 10px 0;
    overflow-x: hidden;
}

.dashContent .page-title {
    color: #017898;
    font-size: 30px;
    margin: 5px 0 8px 0;
}

.lastRequest {
    position: relative;
    margin-bottom: 17px;
    margin-top: 5px;
    width: 99%;
}

.date-icon {
    background-image: url(../img/calendar.png);
    background-position: left center;
    background-repeat: no-repeat;
    height: 14px;
    width: 15px;
    background-size: contain;
    display: inline-block;
    vertical-align: middle;
    margin-right: 3px;
}

.time-icon {
    background-image: url(../img/time-icon.png);
    background-position: left center;
    background-repeat: no-repeat;
    height: 17px;
    width: 17px;
    background-size: contain;
    display: inline-block;
    vertical-align: middle;
    margin-right: 3px;
}

.item-dashboard {
    min-height: 15em;
    padding: 1.2em;
    background: #fff;
    border-radius: 10px;
    margin-bottom: 25px;
    -webkit-box-shadow: 1px 1px 1px 1px rgba(176, 211, 212, 1);
    -moz-box-shadow: 2px 2px 0px 0px rgba(176, 211, 212, 1);
    box-shadow: 1px 1px 1px 1px rgb(176, 211, 212);
}

.date {
    padding: 0 20px 0 0;
    position: relative;
    color: #4c4c4c;
}

.date:lang(ar) {
    padding: 0 0 0 20px;
}

.time {
    color: #4c4c4c;
}

.bold {
    font-weight: bold;
}

.date::after {
    position: absolute;
    top: 7px;
    right: 7px;
    height: 13px;
    content: '';
    background: #ccc;
    width: 1px;
}

.date:lang(ar)::after {
    left: 7px;
    right: auto;
}

.time-icon,
.date-icon {
    margin-right: 0;
    margin-left: 3px;
}

.text-success {
    padding-top: 20px;
    color: #4bb76f;
}

.text-closed {
    padding-top: 20px;
    color: #eb2626;
}

.text-pending {
    padding-top: 20px;
    color: #f07c60;
}

.lastRequest .item {
    border-bottom: 1px solid #e0e0e0;
    padding: 0px 10px 4px;
}

.no-border {
    border-bottom: 0 !important;
    margin: 0 !important;
}

.item-dashboard:lang(fr) {
    min-height: 16em;
}

.item-dashboard:lang(ar) {
    min-height: 14em;
}

.list-dashboard {
    height: 115px;
    min-height: 0px;
    padding: 5px 5px 2px;
    position: absolute;
    width: 94%;
    bottom: 10px;
}

.list-dashboard .percent {
    font-size: 30px;
    line-height: 1;
    display: block;
}

.list-dashboard .col-6 {
    padding: 0 8px;
}

.dashboard-text {
    font-family: "Dubai-Light";
    color: #0c799a;
    font-size: 1.2em;
    display: block;
}

.dashboard-smile {
    background-image: url(../img/smile.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 60px;
}

.dashboard-tracking {
    background-image: url(../img/request.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 50px;
}

.dashboard-location {
    background-image: url(../img/dashboard-locations.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 50px;
}

.dashboard-favorites {
    background-image: url(../img/favorites.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 50px;
}

.favorites {
    position: relative;
}

.favorites::after {
    position: absolute;
    top: 20px;
    left: 0;
    height: 70%;
    content: '';
    background: #e2e0e0;
    width: 1px;
}

.favorites::before {
    position: absolute;
    top: 20px;
    right: 0;
    height: 70%;
    content: '';
    background: #e2e0e0;
    width: 1px;
}

.lastRequest .col-4:lang(ar), .lastRequest .col-8:lang(ar) {
    float: right;
    direction: rtl;
    text-align: right;
}

.list-dashboard .col-4:lang(ar) {
    float: right;
}

.lastRequestNotFound {
    position: relative;
}

.lastRequestNotFound:after {
    content: 'No result found';
    position: absolute;
    top: 50%;
    color: #828387;
    width: 90%;
    text-align: center;
}

[lang= 'fr'] .lastRequestNotFound:after {
    content: 'Aucun résultat trouvé';
}

[lang= 'ar'] .lastRequestNotFound:after {
    content: 'لا يوجد نتائج';
}

.lastRequest h2 {
    margin: 15px 0 15px 0px;
    color: #017898;
}

.lastRequest h2:lang(ar) {
    margin: 15px 13px 15px 0;
    text-align: right;
}

.chatContent {
    padding: 50px;
}

.locationsList {
}

.happinessBtn {
    float: left;
    width: 30px;
    height: 30px;
    margin-top: 6px;
    margin-left: 13px;
    background-image: url(../img/SideIcon.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.happinessOverlay {
    position: fixed;
    top: 42px;
    bottom: 0;
    left: 0;
    z-index: 3;
    right: 0;
    background: rgba(99, 97, 97, 0.34);
}

body.wl_ios7 .happinessOverlay {
    top: 60px;
}

.happinessPopup {
    position: absolute;
    width: 100%;
    height: 230px;
    /*margin: 0 21px;*/
    bottom: 0;
    z-index: 9;
    background: #4aadef;
    border-top: 5px solid #0580d1;
    animation: anim .3s ease-in-out;
    -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

#happinessPopup {
    display: none;
}

@keyframes anim {
    0% {
        display: none;
        opacity: 0;
    }
    1% {
        display: block;
        opacity: 0;
        transform: scale(0);
    }
    100% {
        opacity: 1;
        transform: scale(1);
    }
}

.polices {

}

.polices p {
    text-align: center;
    font-size: 1.5em;
    font-weight: bold;
    margin: 0;
}

.polices a {
    display: block;
    color: #007798;
    text-align: center;
    font-size: 1.2em;
    text-decoration: none;
}

.polices a p {
    margin-left: 10px;
}

.categoryFrame {
    display: block;
    height: 65px;
    width: 80%;
    border-radius: 50px;
    border: 1px solid #80989e;
    background-size: 40px !important;
}

.categoryImage {
    width: 80px;
}

.noBorder {
    border: 0 !important;
}

.noBorder:after {
    content: '';
    border: 0 !important;
}

.alignLeft {
    float: left;
}

.alignRight {
    float: right;
}

.mobileFormat {
    margin: 5px 5px 10px;
    direction: ltr;
    line-height: 1;
    color: #676767;
    text-align: left;
}

.mobileFormat:lang(ar) {
    direction: rtl;
    text-align: right;
}

.loginBtn {
    float: none;
    width: 100%;
    height: auto;
    text-align: center;
    color: #fff;
    border: none;
    background: #007798;
    padding: 0.3em 10px;
    font-size: 1.2em !important;
    line-height: normal;
    border-radius: 10px;
    font-family: 'Dubai-Light' !important;
    outline: none;
    margin-top: 20px;
}

.marginMenu {
    margin: 0 15px 0 15px;
}

.width100 {
    width: 100%;
}

.center {
    text-align: center !important;
}

.appVersion {
    border: none !important;
    font-weight: bold;
    font-size: 0.8em;
}

.settingsBlock {
    padding: 5px 30px !important;
}

.paginationTour {
    position: absolute;
    left: 25%;
    bottom: 0;
    margin: auto;
    z-index: 2;
}

.tour-loader {
    background-image: url(../img/images/loading.gif);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 45px;
}

.tour {
    height: 400px;
}

.chatInput {
    margin: 10px 0;
}

.favBtn {
    position: absolute;
    right: 30px;
    top: 60px;
    font-size: 40px;
    color: #acc;
}

.favBtnActive {
    color: #ead94f;
}

[lang='ar'] .favBtn {
    left: 30px;
    right: auto;
}

.newbtn {
    position: absolute;
    top: 10px;
    padding: 2px 10px;
    right: 6px;
    width: auto;
    border-radius: 20px;
    border: 1px solid rgba(1, 120, 152, 1);
    background: transparent;
    color: #017898;
    font-size: 1.2em !important;
    margin: 2px 0;
    height: 35px;
    font-family: 'Dubai-Light';
    z-index: 20;
}

[lang='ar'] .newbtn {
    left: 6px;
    right: auto;
}

[lang='fr'] .newbtn {
    font-size: 12px !important;
}

.truncateServiceName {
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.categ {
    background-position: center 10px;
    background-repeat: no-repeat;
    background-size: 40px;
    line-height: 15px;
    padding: 60px 0 0;
}

.listLocationsMarker {
    background-image: url(../img/map_icn_en.png);
    background-position: 10px 8px;
    background-repeat: no-repeat;
    background-size: 28px;
    width: 100%;
    height: 100%;
}

.listLocationsBtn {
    position: absolute;
    height: 57px;
    top: -25px;
    right: 12px;
    width: 53px;
    z-index: 5;
    background: #017898;
    border-radius: 15px 15px 0px 0px;
}

/* Delete use condition of google maps */
.gmnoprint a, .gmnoprint span, .gm-style-cc {
    display: none;
}

.gmnoprint div {
    background: none !important;
}

.skipBox {
    position: absolute;
    top: 9%;
    right: 2%;
    width: 50px;
}

[lang=ar] .skipBox {
    right: 8%;
}

.skipBox a{
    padding: 2px 10px;
}

.tourContent {
    padding-top: 0;
    margin-top: -25px;
}

/* Popover */
.popover {
    position: absolute;
    box-sizing: border-box;
    top: 25%;
    width: 95%;
    padding: 1em;
    border: 1px solid #dadada;
    background: #fff;
    z-index: 15;
}

.popover, .popover:before {
    /*box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);*/
}

.popover:before,
.popover:after {
    content: '';
    display: block;
    position: absolute;
    width: 15px;
    height: 15px;
    border: 1px solid #dadada;
    background: #fff;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.popover:before {
    z-index: -1;
}

.popover.arrow-top:before,
.popover.arrow-top:after {
    box-shadow: none;
    bottom: 100%;
    right: 50%;
    margin-bottom: -7px;
    border-bottom: 0;
    border-right: 0;
}

[lang="ar"] .popover.arrow-top:before,
[lang="ar"] .popover.arrow-top:after {
    left: 50%;
    right: auto;
}

[lang="ar"] .textDirection {
    direction: rtl;
}

/* Popover Overlay */
.popoverOverlay {
    position: fixed;
    top: 42px;
    bottom: 0;
    left: 0;
    z-index: 3 ;
    right: 0;
    background: rgba(99, 97, 97, 0.03);
}
body.wl_ios7 .popoverOverlay{
    top: 60px;
}
.filterIcons {
    padding: 10px 0 0;
    text-align: right;
    width: 100%;
}
[lang= "ar"] .filterIcons {
    text-align: left;
    direction: rtl;
}

.overlayDemoNew {
    position: fixed;
    top: 42px;
    bottom: 0;
    left: 0;
    z-index: 3;
    right: 0;
    background: rgba(118, 181, 199, 0.73);
}
.circleDemoNew {
    position: absolute;
    width: 105px;
    height: 105px;
    background: #fff;
    z-index: 15;
    top: 11%;
    right: 0px;
    border: 7px solid rgba(143, 202, 219, 0.64);
    border-radius: 50px;
}
[lang='ar'] .circleDemoNew {
    right: auto;
    left: 0;
}
body.wl_ios7 .circleDemoNew {
    top: 15%;
}
.clickHereText {
    position: absolute;
    top: 30%;
    right: 10%;
    font-size: 1.5em;
    z-index: 20;
    color: #000;
}
body.wl_ios7 .clickHereText {
    top: 35%;
}
[lang='ar'] .clickHereText {
    left: 10%;
    right:auto;
}

.srNumber {
    margin: 5px 0;
}

.area {
    position: relative;
}
.area ul {
    position: absolute;
    background: #fff;
    width: 100%;
    z-index: 20;
    border: 1px solid #c0bfbf;
    max-height: 125px;
    overflow-x: scroll;
}
.area li {
    padding: 0 10px;
    border-bottom: 1px solid #9fc0c9;
}

.no-border {
    border: none;
}

.attachedPhoto {
    width: 60px;
    margin-top: 15px;
}

input:disabled {
    background-color: rgba(235, 235, 228, 0.33);
}

.wl_ios7 input:disabled {
    opacity: 1;
    color: #003a4a!important;
}